﻿body {
    background-color: white;
}

.image-caption{
    display:inline-block;
    margin-bottom:25px;
}

.cite {
    font-size: 1.3em;
    line-height: 1.4;
    font-family: Georgia,sans-serif;
    display: inline-block;
    padding: 10px 30px;
    padding-left: 80px;
    color: #354d72;
    font-style: italic;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 20px;
}

.cite-deco {
    display: inline-block;
    float: left;
    font-size: 30px;
    /* height: 100%; */
    margin-left: -40px;
}

img{
    margin-top:25px;
    box-shadow: rgba(0,0,0,0.2)  0px  0px 2px;
    margin-bottom:5px;
}

.row {
    text-align: center;
}

.blog-container {
    width: 90%;
    max-width: 650px;
    display: inline-block;
    padding-top:25px;
    text-align: left;
    margin-bottom: 150px;
}

.blog-container .lead{
    font-size:42px;
    font-weight: 700;
}

.blog-container h1 {
    clear:both;
    
    white-space:normal;
    font-size: 25px;
    color: #354d72;
    font-weight: 600;
    margin-top: 40px;
}

.blog-container h2 {
    margin-top: 40px;
    color: #354d72;
}

.blog-container .ingress {
    color: #354d72;
    font-size: 18px;
    font-weight: 800;
}

.blog-container p {
    font-size: 18px;
}


@media screen and (max-width: 867px) {
    .blog-container .lead {
        margin-top: 0px !important;
    }

    .blog-container {
        padding-top: 0px !important;
    }
}

.blogg-video-img{
    clear:both;
    position:relative;
    width:45%;
    float:left;
    margin:5px 15px 0 0;
}

.blogg-video-img.right{
    float:right;
    margin:5px 0 0 15px;
}

.blogg-video-img div{
    position:relative;
}

.blogg-video-img p{
    padding:5px;
    font-size:12px;
    font-style:italic;
}

.blogg-video-img::after{
    content:"";
    clear:both;
}

.blogg-video-img img{
    margin:0;
}

.blogg-video-img .play-button{
    position: absolute;
    margin: 0 auto;
    top: 50%;
    left: 50%;
    display: block;
    width: 60px;
    height: 60px;
    opacity: .8;
    box-shadow: none;
    margin-top: -30px;
    margin-left: -30px;

}

.blogg-video-img .play-button:hover{
    opacity:1;
}
@media screen and (max-width: 640px) {
    .blogg-video-img{
        width:100%;
        float:none;
        margin:5px 0;
    }
}
